var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/clientapi/users/orders/route.js")
R.c("server/chunks/[root-of-the-server]__01sxrcd._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/[root-of-the-server]__1k-3sob._.js")
R.c("server/chunks/_next-internal_server_app_clientapi_users_orders_route_actions_0kdkhwq.js")
R.m(12488)
module.exports=R.m(12488).exports
